Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 4 Jun 2026 15:56:17 +0300

Saue Vallavalitsus menetleb praegu kasutusloa taotlust nr 2611371/05441 
aadressile Harju maakond, Saue vald, Ääsmäe küla, 11402 Ääsmäe tee // Kopli 
tee L2 // Kopli tee L3 // Kopli tee 7 // 8 // Pärtlemäe tee L2 // Pärtlemäe 
tee L3 (sõidutee ja jalgtee) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: valmis ehitatud tee ühenduse nõuetekohasus

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27883622>  (menetlus nr: 
552349), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 15.06.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saue Vallavalitsus) või menetleja (CAROLI KRUUS) poole.